input {
 width:200px;
 border:1px solid #0000BB;
 font-size:10px;
 }
 
select {
 width:200px;
 border:1px solid #0000BB;
 font-size:10px;
 }
 
.chkbox {
 width:10px;
 border:0px solid #fff;
 }
 
.submit1 {
 width:80px;
 height:20px;
 background-color:#ECE9D8;
 font-family:arial;
 font-size:10px;
 }
 
.submit2 {
 width:63px;
 height:20px;
 background-color:#ECE9D8;
 color:#444;
 font-family:arial;
 font-size:10px;
 }
 
.colorInput {
 width:182px;
 border:1px solid #0000BB;
 font-size:10px;
 }
 
.colorButton {
 height: 18px;
 width:18px;
 font-size:10px;
 }
 
.winbar {
 position: absolute;
 left:0px;
 top:0px;
 height:17px;
 background-image:url('');
 background-repeat:repeat-x;
 background-position:top left;
 text-align:right;
 padding-right:2px;
 width:100%; 
 }
 
.rwindow { 
 position:absolute;
 top:0px;
 left:0px;
 font-family:"Comic Sans MS",arial, helvetica, sans-serif; 
 color:#fff; 
 font-size:12px;
 overflow:hidden; 
 }

.ifrdiv {
 position:absolute;
 left:0px;
 top:0px;
 width:100%;
 overflow:auto;
 }
 
.ifr {
 overflow:auto;
 width:100%;
 height:100%;
 }
 
.resizetextdiv {
 position:absolute;
 left:0px;
 top:0px;
 font-family:arial, helvetica, sans-serif;
 font-decoration:bold;
 color:#aaaaaa;
 font-size:15px;
 text-align:center;
 padding-top:20px;
 width:100%;
 height:100%;
 overflow:auto;
 }
 
.titlediv {
 position:absolute;
 left:0px;
 top:0px;
 font-family:arial, helvetica, sans-serif;
 font-decoration:bold;
 color:#fff;
 font-size:11px;
 overflow:auto;
 padding-top:1px;
 padding-left:3px;
 overflow:hidden;
 }
 
